Il s'agit d'Adobe Flash Player 21.0.0.226 et antérieur pour Windows, Macintosh, Linux et Chrome OS. La brèche, qualifiée de critique par Adobe même, peut provoquer un plantage permettant à un assaillant de prendre le contrôle du système.

La faille a été découverte par Genwei Jiang de l'entreprise de sécurité FireEye. Adobe a reçu des indications, selon lesquelles le bug est actuellement exploité par des personnes mal intentionnées. Voilà pourquoi il est conseillé aux utilisateurs de mettre à jour Flash Player, dès qu'une nouvelle version sera disponible.

Il s'agit d'Adobe Flash Player 21.0.0.226 et antérieur pour Windows, Macintosh, Linux et Chrome OS. La brèche, qualifiée de critique par Adobe même, peut provoquer un plantage permettant à un assaillant de prendre le contrôle du système.La faille a été découverte par Genwei Jiang de l'entreprise de sécurité FireEye. Adobe a reçu des indications, selon lesquelles le bug est actuellement exploité par des personnes mal intentionnées. Voilà pourquoi il est conseillé aux utilisateurs de mettre à jour Flash Player, dès qu'une nouvelle version sera disponible.